vector_field_trans< T, M >

## Public Member Functions

| vector_field_trans (const std::vector< field_basic< T, M > > &vv1)

## Public Attributes

std::vector< field_basic< T, M > > | vv

## Detailed Description

### template<class T, class M>
struct rheolef::details::vector_field_trans< T, M >

Definition at line 37 of file form_concat.h.

## Constructor & Destructor Documentation

## vector_field_trans()

vector_field_trans | ( | const std::vector< field_basic< T, M > > & | vv1 | ) |

Definition at line 38 of file form_concat.h.

## Member Data Documentation

## vv

std::vector<field_basic<T,M> > vv

Definition at line 39 of file form_concat.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/form_concat.h